{% extends "base.html" %}

{% block content %}
<h1 class="text-white text-center font-weight-bold">Logged out!</h1>

<a href="{% url 'login'%}" class="alert-info">Click here to login again.</a>
{% endblock %}
